.title-def{padding:100px 0 30px 0}
.our-auto__title-servise{font-weight:bold; font-size:30px; text-transform:uppercase; color:#0A818D}
.our-auto__mini-item{border-top:1px solid #ABDBE0; border-bottom:1px solid #ABDBE0}
.our-auto__descr{padding:20px 0; font-size:25px; color:#162129}
.our-auto__img{max-width:100%}
.our-auto__bulk-desc{font-size:25px; color:#162129}
.our-auto__bulk svg{margin:auto}
.apartment_moving__descr{color: #162129}
